<?php
 
session_start();
$com = "C";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body
<?php
 
if(isset($_POST['bot3'])){
	echo ' onLoad="deshab()"';
}
?>
>
<?php

if ($_POST['bot']==""){
	echo '<h2>!!! SELECCIONA UN REGISTRO... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=CA70000_PR.php"  HTTP-EQUIV="REFRESH">';
}else{

	include('CA70000_CL.php');
	$varible_clase = new clase();
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);

?>

<form name="frm1" method="post" action="">
<input name="bot" type="hidden" value="<?php
 echo $_POST['bot']?>">
  <table width="303"  align="center">
    <tr>
      <th colspan="2">CONSULTAR TIPO DE CUENTA</th>
    </tr>
    <tr>
      <td width="80" style="#FFFFFF"><div align="left">ID:</div></td>
      <td width="207" style="#6699CC"> 
      <input name="id" type="text" id="id" disabled="disabled" size="15"
		<?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['id_cattipcue'].'"';
		}
		?>
		>      </td>
    </tr>
	
    <tr>
      <td width="80" style="#FFFFFF"><div align="left">Descripcion</div></td>
      <td width="207" style="#6699CC"> 
      <input name="id" type="text" id="des" disabled="disabled" size="35"
	  <?php
 
		    if(isset($_POST['bot'])){
			echo 'value="'.$reg['des'].'"';
		}
		?></td>
    </tr>
   
  </table>
<br>
</form>
     <?php
 
if(isset($_POST['bot3'])){
	echo '<div align="center">
	<form id="form1" name="form1" action="CA70000_PR.php" target="_self">
		<input type="submit" name="submit" value="Regresar">
	</form>
	</div>';
}
mysqli_close($con);
}
?>
</body>
</html>